#easyslider ul {

  list-style: none;
  margin: 0;
  padding: 0;

}

#easyslider li {

  height: 250px;
  margin: 0;
  overflow: hidden;
  width: 910px;

}

ol#controls{

  float: right;
  margin: 0;
  padding: 0 10px 0 0;

}

ol#controls li {

  float: left;
  list-style: none;
  margin: 0 0 0 5px;

}

ol#controls li a {

  background-color: #AFAFAF;
  border-radius: 10px;
  color: transparent; /* font is hidden */
  display: block;
  font-size: 1px; /* font is very small */
  height: 8px;
  width: 8px;

  -moz-border-radius: 10px;
  -khtml-border-radius: 10px;
  -webkit-border-radius: 10px;

}

ol#controls li.current a {

  background-color: #0094DD; /* lighter blue: #31A6FF */

}